local fn = _gn(0xBFCEABDE34DA5085)
--- SET_SWIM_MULTIPLIER_FOR_PLAYER
-- @param player :
-- @param multiplier :
function Global.SetSwimMultiplierForPlayer(player, multiplier)
	return _in2(fn, player, multiplier)
end
